Better ListView Class Reference |

# SortedList`1.GetRange Method

Get the specified range of items from the list.

#### Overload List

Get the specified range of items from the list.

> public List<TItem> GetRange(IEnumerable<int>)

Get the specified range of items from the list.

> public List<TItem> GetRange(int,int)

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterListView.Collections Namespace